class CitiesModel {
  int? iD;
  String? description;
  String? descriptionN;

  CitiesModel({this.iD, this.description, this.descriptionN});

  CitiesModel.fromJson(Map<String, dynamic> json) {
    iD = json['ID'];
    description = json['Description'];
    descriptionN = json['DescriptionN'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ID'] = this.iD;
    data['Description'] = this.description;
    data['DescriptionN'] = this.descriptionN;
    return data;
  }
}